> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Put storageentities 

> Modify the content of a stored entity.



## OpenAPI

````yaml /schema.json put /storage/entities/{identifier}/{entity}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /storage/entities/{identifier}/{entity}:
    put:
      tags:
        - Storage
      description: Modify the content of a stored entity.
      operationId: updateStorageEntityContent
      parameters:
        - name: identifier
          in: path
          description: Storage identifier.
          required: true
          schema:
            type: string
        - name: entity
          in: path
          description: Entity identifier.
          required: true
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StorageEntityContentResult'
        default:
          description: Unexpected Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      deprecated: true
components:
  schemas:
    StorageEntityContentResult:
      type: object
      properties:
        value:
          title: ''
        updatedAt:
          type: string
          format: date-time
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````